﻿.Enable {
    color: #4CAF50;
}

.Disable {
    color: #f70909;
}

/*.Profilo_Dati {
    margin-bottom: 50px;
}

    .Profilo_Dati small {
        display: inline-block;
        width: 50%;
        vertical-align: middle;
        font-size: 15px;
        margin: 5px 0;
        height: 40px;
        line-height: 40px;
        overflow: hidden;
        white-space: nowrap;
    }

        .Profilo_Dati small + span {
            display: inline-block;
            width: 50%;
            vertical-align: middle;
            font-size: 15px;
            min-height: 40px;
            margin: 0;
            line-height: 40px;
            font-weight: 700;
            float: right;
        }

    .Profilo_Dati .Btn_Standard {
        display: block;
        margin: 40px 0 0 0;
    }

.Protected_Box_List {
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #ff0000;
    font-weight: 300;
    margin: 0 0 0 0;
    line-height: 24px;
    text-transform: capitalize;
    font-size: 13px;
}

    .Protected_Box_List span {
        display: inline-block;
        font-size: 14px;
        font-weight: bold;
        margin: 0;
        line-height: 24px;
    }

    .Protected_Box_List .NomeCoupon {
        background-color: rgba(189, 193, 193, 0.2);
        display: block;
        width: 100%;
        padding-left: 5px;
    }

    .Protected_Box_List img {
        height: 110px;
        padding-top: 10px;
    }

    .Protected_Box_List i {
        line-height: 50px;
        font-size: 25px;
        text-align: right;
        padding-left: 20px;
    }

#IndirizziLista .Btn_Standard {
    margin-bottom: 50px;
}
/*TABELLE*/
.List_Table {
    width: 100%;
    margin: 10px 0 20px 0;
    border-collapse: collapse;
    border-spacing: 0px;
    font-weight: normal;
}

    .List_Table .Enable {
        color: #4CAF50;
    }

    .List_Table .Disable {
        color: #f70909;
    }

    .List_Table thead > tr > th {
        font-weight: 400;
        letter-spacing: 1px;
        text-transform: uppercase;
        border-right: 1px solid rgba(189, 193, 193, 0.2);
        border-bottom: 1px solid rgba(189, 193, 193, 0.2);
        padding: 10px 8px;
        line-height: 10px;
        text-align: left;
        vertical-align: bottom;
        font-size: 10px;
    }

        .List_Table thead > tr > th:last-of-type {
            border-right: none;
        }

    .List_Table > tbody > tr > td {
        border-bottom: 1px solid rgba(189, 193, 193, 0.2);
        padding: 10px 8px;
        line-height: 1.84615;
        text-align: left;
        font-size: 12px;
        vertical-align: middle;
    }

    .List_Table > tbody > tr:nth-of-type(2n+1) {
        background-color: rgba(242, 243, 243, 0.35);
    }

        .List_Table > tbody > tr:nth-of-type(2n+1):hover {
            background-color: #f1f9ff;
        }

    .List_Table > tbody > tr:hover {
        background-color: #f1f9ff;
    }

 /*   .List_Table > tbody > tr > td input[type=submit] {
        margin: 0;
        height: auto;
        line-height: normal;
        padding: 0;
    }

    .List_Table > tbody > tr > td input[type=text] {
        padding: 0 10px;
        border-radius: 5px;
        border: solid 1px #d0e6f3;
        background: #fff;
        color: #483729;
        text-shadow: 0px 1px 1px rgba(200, 194, 194, 0.75);
        font-size: 12px;
        letter-spacing: 1px;
        -webkit-transition: 0.2s ease all;
        -o-transition: 0.2s ease all;
        -moz-transition: 0.2s ease all;
        -ms-transition: 0.2s ease all;
        transition: 0.2s ease all;
        width: 96%;
        line-height: 26px;
        height: 26px;
        z-index: 3;
        position: relative;
    }

    .List_Table > tbody > tr > td select::-ms-expand {
        background-color: transparent;
        border: none;
        color: #3f7fa4;
    }

    .List_Table > tbody > tr > td select {
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        padding: 0 10px;
        line-height: 26px;
        height: 26px;
        border-radius: 5px;
        border: solid 1px #d0e6f3;
        background: #fff;
        color: #483729;
        width: 98%;
        text-shadow: 0px 1px 1px rgba(200, 194, 194, 0.75);
        font-size: 12px;
        letter-spacing: 1px;
        position: relative;
        margin: 0;
        text-align: left;
    }

    .List_Table > tbody > tr > td textarea {
        padding: 0 10px;
        line-height: 20px;
        height: 80px;
        border-radius: 4px;
        border: solid 1px #d0e6f3;
        background: #fff;
        color: #483729;
        width: 100%;
        text-shadow: 0px 1px 1px rgba(200, 194, 194, 0.75);
        font-size: 12px;
        letter-spacing: 1px;
        position: relative;
    }*/
